<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/values-ur/array.xml -->
    <eat-comment/>
    <string-array name="PostFormat">
        <item>چھوٹی شکل میں</item>
        <item>بڑی شکل میں</item>
    </string-array>
    <string-array name="PostFormatData">
        <item>small</item>
        <item>large</item>
    </string-array>
    <!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/values-ur/strings.xml -->
    <eat-comment/>
    <string name="about_content">Develop an Native Android App for existing WordPress based Website. The Android App is rapidly developed using by just adding JSON Feeds.\n\r
\n\rIt will have your custom icon/image or Logo as representation of Android App. On click the posts will show full description, links, images etc.\n\r
\n\rThe posts will always be updated since we use JSON Feeds. List of latest posts will be displayed on Home screen.

Drawer menu on the Action Bar will display the categories from WordPress using JSON feeds.</string>
    <string name="about_title">بلاگ پریس کے بارے میں</string>
    <string name="about_version_title">ورژن</string>
    <string name="action_search">تلاش کریں</string>
    <string name="action_settings">ترتیبات</string>
    <string name="app_name">ورڈپریس کے لئے بلاگ پریس</string>
    <string name="comment_post_description">براہ مہربانی انتظار کریں! ہم آپ کے تبصرہ پوسٹنگ کر رہے ہیں ...</string>
    <string name="comment_post_title">تبصرہ</string>
    <string name="comment_posted">رائے کو کامیابی سے تعینات کیا!</string>
    <string name="comment_tab_post">رائے دیں</string>
    <string name="comments_are_closed">تبصرے بند ہیں.</string>
    <string name="comments_button">اس آرٹیکل پر%s تبصرے</string>
    <string name="comments_tab">تبصرے (%s)</string>
    <string name="copyright">WDDPortfolio.com کی جانب سے</string>
    <string name="error_invalid_email">ضرورت ہے! ایک درست ای میل ایڈریس درج کریں</string>
    <string name="error_length">ضرورت ہے! %s حروف سے زیادہ کا ہونا لازمی ہے</string>
    <string name="exit_message">کیا آپ واقعی میں باہر نکلنا چاہتے ہیں؟</string>
    <string name="exit_title">باہر نکلیں؟</string>
    <string name="follow_facebook">فیس بک  پر پیروی کریں</string>
    <string name="follow_googleplus">گوگل پر پیروی کریں</string>
    <string name="follow_twitter">ٹویٹر پر پیروی کریں</string>
    <string name="loading_search_results">ڈیٹا لوڈ ہورہا ہے ...</string>
    <string name="no_internet">انٹرنیٹ دستیاب نہیں </string>
    <string name="no_internet_message">اس وقت انٹرنیٹ کنکشن دستیاب نہیں! براہ مہربانی انٹرنیٹ کنکشن کی جانچ کریں.</string>
    <string name="no_result">کوئی نتیجہ نہیں ملا</string>
    <string name="noresult">معاف کیجئے گا! کوئی نتیجہ نہیں ملا</string>
    <string formatted="false" name="notification_msg">%d نیا تازہ کاریاں ہے.</string>
    <string name="notification_title">نیا اپ ڈیٹ</string>
    <string name="post_comment">تبصرہ شائع کریں</string>
    <string name="read_this_article">ویب پر یہ مضمون پڑھیں</string>
    <string name="recently_added">حال ہی میں شامل کی</string>
    <string name="search_hint">تلاش کے لئے اپنا کلیدی لفظ درج کریں!</string>
    <string name="server_unavailable">درخواست سرور تک نہیں پہنچا جاسکتا ہے. سرور ایڈمنسٹریٹر سے رابطہ کریں.</string>
    <string name="settings_about">اپلی کیشن کے بارے میں</string>
    <string name="settings_notification">اہم اطلاع</string>
    <string name="settings_notification_desc">اپلی کیشن کے حالیہ مراسلات کے بارے میں میں اہم اطلاع ظاہر کرنے کے لئے کی اجازت دیتے ہیں.</string>
    <string name="settings_post_format">پیغام کو ظاہر انداز</string>
    <string name="settings_post_format_desc">آپ دکھانا چاہتے ہیں پوسٹ کے سٹائل کو منتخب کریں؟</string>
    <string name="unknown_error">نامعلوم خرابی</string>
    <string name="your_comment">تبصرہ</string>
    <string name="your_email">ای میل ایڈریس</string>
    <string name="your_name">نام</string>
</resources>